msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_commands x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-02 00:52+0200\n"
"PO-Revision-Date: 2025-11-11 22:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_commands/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#. ~ command syntax for '/hp' command
#: mods/hades_commands/init.lua:6
msgid "[<player>] <value>"
msgstr "[<игрок>] <значение>"

#: mods/hades_commands/init.lua:7
msgid "Set health points of player or yourself"
msgstr "Назначить очки здоровья игроку или себе"

#: mods/hades_commands/init.lua:10
msgid "Not possible, damage is disabled."
msgstr "Невозможно, ущерб выключен."

#: mods/hades_commands/init.lua:20
msgid "Invalid health!"
msgstr "Неправильное здоровье!"

#: mods/hades_commands/init.lua:23
msgid "Player @1 does not exist."
msgstr "Игрок @1 не существует."

#: mods/hades_commands/init.lua:30 mods/hades_commands/init.lua:59
msgid "A death wish"
msgstr "Желание смерти"

#: mods/hades_commands/init.lua:33 mods/hades_commands/init.lua:61
msgid "A higher power"
msgstr "Высшая сила"

#: mods/hades_commands/init.lua:52
msgid ""
"@1 is in a simulation and the “/kill” cannot be used right now. Use “/hp” "
"instead"
msgstr ""
"@1 находится в симуляции и команда „/kill“ не может быть применена. "
"Используйте „/hp“ вместо этого"
